<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/ui_background">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="16dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <View
                android:id="@+id/headView"
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:background="@drawable/bg_skeleton_radius_999" />

            <View
                android:layout_width="64dp"
                android:layout_height="16dp"
                android:layout_centerVertical="true"
                android:layout_marginLeft="12dp"
                android:layout_toRightOf="@+id/headView"
                android:background="@drawable/bg_skeleton_radius_4" />

            <View
                android:layout_width="56dp"
                android:layout_height="28dp"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:background="@drawable/bg_skeleton_radius_999" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="24dp"
            android:layout_marginTop="31dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="160dp"
            android:layout_height="24dp"
            android:layout_marginTop="12dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="28dp"
            android:layout_height="16dp"
            android:layout_marginTop="16dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="240dp"
            android:layout_height="16dp"
            android:layout_marginTop="16dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="160dp"
            android:layout_height="16dp"
            android:layout_marginTop="8dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="match_parent"
            android:layout_height="184dp"
            android:layout_marginTop="32dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="match_parent"
            android:layout_height="16dp"
            android:layout_marginTop="32dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="match_parent"
            android:layout_height="16dp"
            android:layout_marginTop="8dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="112dp"
            android:layout_height="16dp"
            android:layout_marginTop="8dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="240dp"
            android:layout_height="16dp"
            android:layout_marginTop="32dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="160dp"
            android:layout_height="16dp"
            android:layout_marginTop="8dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="match_parent"
            android:layout_height="184dp"
            android:layout_marginTop="32dp"
            android:background="@drawable/bg_skeleton_radius_4" />
    </LinearLayout>
</RelativeLayout>